#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.6.0.0
visibility:           public
id:                   hls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
key:                  hls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           The Haskell IDE Team
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/hls-graph#readme>

category:             Development
abi:                  5cd29681eb6b420066abba8e0674171e
exposed:              True
exposed-modules:
    Control.Concurrent.STM.Stats Development.IDE.Graph
    Development.IDE.Graph.Classes Development.IDE.Graph.Database
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Database
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Paths
    Development.IDE.Graph.Internal.Profile
    Development.IDE.Graph.Internal.Rules
    Development.IDE.Graph.Internal.Types Development.IDE.Graph.Rule
    Paths_hls_graph

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-graph-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-graph-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    async-2.2.4-GElwEr766DP3ejURF9fDgA base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3 filepath-1.4.2.1
    focus-1.0.3-FpM4HupcZORHQzx5R040Wb
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    js-dgtable-0.5.2-BP8cvX2EPWg5MI68SZQi3j
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-8ywrQTodhhpByl4Tl6irvb
    list-t-1.0.5.3-Gm00JQXHVE9GbWn2oSuxVm
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3 stm-2.5.0.0
    stm-containers-1.2-CB4gomJv6SNAFfaAfbRUgS time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

